summaryrefslogtreecommitdiffstats
path: root/Lib/irix6/regen
diff options
context:
space:
mode:
Diffstat (limited to 'Lib/irix6/regen')
-rwxr-xr-xLib/irix6/regen13
1 files changed, 13 insertions, 0 deletions
diff --git a/Lib/irix6/regen b/Lib/irix6/regen
new file mode 100755
index 0000000..4c4ea5c
--- /dev/null
+++ b/Lib/irix6/regen
@@ -0,0 +1,13 @@
+#! /bin/sh
+case `uname -sr` in
+'IRIX '[45].*) ;;
+*) echo Probably not on an IRIX system 1>&2
+ exit 1;;
+esac
+set -v
+h2py /usr/include/sys/fcntl.h
+h2py /usr/include/sys/file.h
+h2py /usr/include/sys/socket.h
+h2py -i '(u_long)' /usr/include/netinet/in.h
+h2py /usr/include/sys/termios.h
+h2py /usr/include/errno.h